Windows ®2000、Windows ®XP上で動作するExcel ®2000、Excel ®2003が必要です。
※Windows ®Vista、Windows ®Excel2007対応版は現在開発中です。